AI Sync

Execution Logs

Get Execution Log

GEThttps://app.rizzdial.com/api/Workflow/execution-log/{id}
Get Execution Log
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/execution-log/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "OA==",
    "steps": [],
    "status": "completed"
  },
  "success": true
}

Get Execution Log#

One execution, including steps.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 execution id from List Execution Logs

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/execution-log/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Execution plus steps (action_type, status, request_data, response_data)